<div custom-style="center" style="text-align:center;">
{{#ufficio_giudiziario}}
**{{ufficio_giudiziario}}**

{{/ufficio_giudiziario}}
{{#sezione}}
**{{sezione}}**

{{/sezione}}

{{#numero_rg}}
*causa n.{{numero_rg}}{{#giudice}} Giudice {{giudice}}{{/giudice}}*

{{/numero_rg}}
</div>
